{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Dot-separated pair of identifiers following END is not identical to pair of identifiers following IMPLEMENTATION."
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/281194e3-68cf-4ab1-9012-6a64b2ffb68f"]
        }
    ],
    "uuid": "7e8bf64f-65a5-461c-83b6-cf50d5f2e923"
}